using System;

public partial class Listing_05_04 : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }
    protected void Button1_Click(object sender, EventArgs e)
    {
        Label1.Text = "Witaj, " + TextBox1.Text + "!";
    }
}
